Add Machine Translation support for Kyrgyz
Closed, ResolvedPublic

Description

Add machine translation support for Kyrgyz via Yandex engine. Set to be as non-default i.e. users will need to explicitly enable it to use it.

See https://www.mediawiki.org/wiki/Content_translation/Machine_Translation for more details.

Any new MT systems for this language will be added via a separate ticket.

Related Objects

Arrbee created this task.Mar 14 2016, 2:49 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 14 2016, 2:49 PM

Change 277463 had a related patch set uploaded (by KartikMistry):
Enable non-default MT for some languages

https://gerrit.wikimedia.org/r/277463

Amire80 moved this task from Needs Triage to CX8 on the ContentTranslation board.Mar 17 2016, 8:03 AM
santhosh triaged this task as Normal priority.Mar 18 2016, 10:48 AM
Amire80 moved this task from CX8 to CX9 on the ContentTranslation board.Apr 20 2016, 12:30 PM
KartikMistry closed this task as Resolved.Apr 27 2016, 12:43 PM

Change 277463 abandoned by KartikMistry:
Enable non-default MT for some languages

Reason:
Already done by other patch.

https://gerrit.wikimedia.org/r/277463